- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_output_property_t Struct Reference
[XCB RandR API]

xcb_randr_output_property_t More...

`#include <randr.h>`

## Data Fields
xcb_window_t | window
xcb_randr_output_t | output
xcb_atom_t | atom
xcb_timestamp_t | timestamp
uint8_t | status
uint8_t | pad0 [11]

## Detailed Description

xcb_randr_output_property_t

## Field Documentation

xcb_window_t xcb_randr_output_property_t::window

xcb_randr_output_t xcb_randr_output_property_t::output

xcb_atom_t xcb_randr_output_property_t::atom

xcb_timestamp_t xcb_randr_output_property_t::timestamp

uint8_t xcb_randr_output_property_t::status

uint8_t xcb_randr_output_property_t::pad0[11]

The documentation for this struct was generated from the following file:

- randr.h